<app-menu></app-menu>

    <div class="hero-wrap" style="background-image: url('assets/images/fondo_futbol.png');" data-stellar-background-ratio="0.5">
        <div class="overlay"></div>
        <div class="container">
          <div class="row no-gutters slider-text align-items-center justify-content-center" data-scrollax-parent="true">
            <!-- ftco-animate -->
            <div class="col-md-7 text-center" data-scrollax=" properties: { translateY: '70%' }">
              <img class="mb-4 img-center" data-scrollax="properties: { translateY: '30%', opacity: 1.6 }" src="assets/images/ayudemos.png" style="width:350px;margin-top:80px" alt="">
            </div>
          </div>
        </div>
      </div>
  
      
      <!-- <section class="ftco-section contact-section ftco-degree-bg">
        <div class="container">
          <div class="row d-flex mb-5 contact-info">
            <div class="col-md-12 mb-4">
              <h2 class="h4">Información de Contacto</h2>
            </div>
            <div class="w-100"></div>
            
            <div class="col-md-6">
              <p><span><B>CORREO:</B></span> <a href="mailto:info@ayudemosalprofe.com"> info@ayudemosalprofe.com</a></p>
            </div>
            <div class="col-md-6">
              <p><span><b>WEBSITE:</b></span> <a href="#"> ayudemosalprofe.com</a></p>
            </div>
          </div>

        </div>
      </section> -->
  
      <app-contact></app-contact>
<app-footer></app-footer>